<!DOCTYPE html>
<html lang="en">
  <head>
  <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Altius Homepage</title>
    <link rel="stylesheet" href="./css/layouts.css" />
    <link rel="stylesheet" href="./css/main.css" />
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;500&display=swap" rel="stylesheet">
  </head>
  <body class="flex-col-fs-st">
    <header class="header flex-col-fs-fc">
      <nav class="header-nav">
        <div class="header-nav__wrapper flex-row-fc-fc">
          <div class="header-nav__circle"></div>
          <div class="header-nav__circle"></div>
        </div>
        <div class="header-nav__wrapper flex-row-fc-fc">
          <div class="header-nav__circle"></div>
          <div class="header-nav__circle"></div>
        </div>
      </nav>
      <div class="header-layout"></div>
      <video class="header-video" muted loop autoplay>
        <source src="./assets/forest.mp4" type="video/mp4">
      </video>
      <div class="header-logo">
        <div class="header-logo__wrapper flex-row-fc-fc">
          <div class="header-logo__wrapper-circle"></div>
          <div class="header-logo__wrapper-title">Altius</div>
          <span class="header-logo__wrapper-text">Simplifying reality</span>
        </div>
      </div>
      <h1 class="header-intro">Reinventing Asset Management</h1>
    </header>
    <section class="contacts flex-col-fs-fc">
        <form class="contacts-form flex-col-sp-fc" action="index.html" method="post">
          <p class="contacts-form__title">
            Send us a message
          </p>
          <div class="flex-row-sp-fc">
            <div class="contacts-form__box">
              <span>Name</span>
              <input type="text" class="contacts-form__input flex-row-fs-fc" placeholder="John White" required />
            </div>
            <div class="contacts-form__box">
              <span>Email</span>
              <input type="text" class="contacts-form__input" placeholder="mail@email.com" required />
            </div>
          </div>
          <input type="submit" class="contacts-form__submit" value="Send">
        </form>
    </section>
    <footer>
      <div class="footer-title">All Rights Reserved, Altius Global Inc, 2021</div>
    </footer>
  </body>
</html>